Subject: Re: Mark on wiki on lerfu

From: [email-masked]
Date: Fri, 07 Sep 2001 14:21:00 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 9/7/2001 7:59:35 AM Central Daylight Time, 
> a.rosta@n... writes:
> 
> [how do we know to parse {gyby} as one sumti rather than two?]

The usually-elided terminator {boi}. {.i mi klama gy.by.} means I go
to GB. {.i mi klama gy.boi by.} would be I go to G from B.

I suppose this is a gotcha with using lerfu-string variables, since
nobody remembers the terminator, but I haven't found it to be much of
a problem. Then again, I don't usually have all that many assigned at
once, and they don't show up in the same sentence much. But if Bob
sent his copy of Titus Andronicus to Sally from Chicago by way of the
Internet, I might have to say {.i by. benji ty.abuboi sy.boi cy.boi
.ibuboi}. Oh well.

~mark